Subject: RE:Re: Re: Message from Walmart.com Customer: Cancel my order, 200013958405530 #Ref 20251007002832080
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 07 Oct 2025 13:28:24 -0700

You're welcome!

===============================================================================

Thank you. I will do that, once I receive the item.

On Tue, Oct 7, 2025, 2:49 PM Designer Living Inc. <[email-masked]> wrote:

Hello,

If you would like to request a return, please follow the steps below:

1. Go to your profile or account.

2. Click on "My Purchases."

3. Select the item you wish to return.

4. Click on the return button.

If you need any further assistance, please feel free to reach out.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

It's unfortunate that you can't cancel this order.  Therefore,  I will return it when it arrive.

On Tue, Oct 7, 2025, 10:34 AM Designer Living Inc. <[email-masked]> wrote:

Hello Marilyn,

Thank you for reaching out.

Unfortunately, it is too late to cancel your order because it is already processing and too far into the system to prevent shipment at this time.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Marilyn Preston wants to connect with you for the order below:

Customer Order Number:  200013958405530

Purchase Order No:  129028164789514

Reason for Contact:  Cancel my order

Item name/number:  Regency Heights Queen Size Comforter Set, 5-Piece Floral Bedding Set for All Season, Purple Queen Comforter Set with Bed Skirt/577634027

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team